.all-links {position: absolute; top: 100%; left: 0;}
header .conteudo .info .pagina .agrupa-paginas:hover ~ .all-links  .sub-paginas, header .conteudo .info .pagina .all-links:hover .sub-paginas {opacity: 1; z-index: 1; display: block;}
.sub-paginas .sub-agrupa-paginas:hover ~ .sub-sub-paginas, .sub-paginas .sub-sub-paginas:hover {opacity: 1; z-index: 1; display: block;}

.sub-paginas {position: relative; top: 100%; left: 0; z-index: 100; background: var(--preto); padding: 0; width: 100%; border-right: 2px solid var(--azul-qua); transition: 0.3s; z-index: -100; opacity: 0; display: none;}
header .conteudo .info .pagina .sub-pagina, header .conteudo .info .pagina .sub-pagina p {padding: 0;}
header .conteudo .info .pagina .sub-sub-pagina, header .conteudo .info .pagina .sub-sub-pagina p {padding: 0;}

.pagina .mb-seta {display: none;}

header .conteudo .info .pagina .sub-pagina {padding: 12px 18px 10px; font: 600 15px montserrat; color: var(--branco);}
header .conteudo .info .pagina .sub-pagina:hover, header .conteudo .info .pagina .sub-sub-pagina:hover,
header .conteudo .info .pagina .sub-pagina.ativo, header .conteudo .info .pagina .sub-sub-pagina.ativo {background: var(--azul);}
header .conteudo .info .pagina .sub-sub-pagina {padding: 12px 18px 10px; font: 600 15px montserrat; color: var(--branco);}

.sub-sub-paginas {position: absolute; top: 0; left: calc(100% + 2px); z-index: 100; background: var(--preto); width: 358px; opacity: 0; transition: 0.3s; z-index: -100; display: none}

header {background: var(--preto); border-top: 3px solid var(--azul); padding: 19px 0 0;}
header::after {content: ''; width: calc((150% - 1130px) / 2); height: 2px; background: var(--cinza); position: absolute; top: 79px; right: 0;}

header .conteudo {display: flex; justify-content: space-between; align-items: center; gap: 35px}
header .conteudo .logo {width: 317px; min-width: 200px;}
header .conteudo .logo .img {width: 100%; height: 100%; display: block;}
header .conteudo .logo .img img {width: 100%; height: 100%; object-fit: contain;}

header .conteudo .info {background: var(--preto);}
header .conteudo .info .links {display: flex; align-items: center; justify-content: space-between;}
header .conteudo .info {width: 749px; display: grid; gap: 22px; position: relative; z-index: 100; min-width: 665px;}
header .conteudo .info .paginas ul {display: flex; flex-direction: row; justify-content: space-between; position: relative;}
header .conteudo .info .pagina {position: relative;}
header .conteudo .info .pagina a, header .conteudo .info .pagina > p {font: 400 15px / 15px montserrat; color: var(--branco); position: relative; padding: 24px 0 22px; color: var(--branco); cursor: pointer; display: block;}
header .conteudo .info .pagina::before {content: ''; width: 100%; height: 5px; background: var(--azul); position: absolute; top: 0; transform: scaleX(0); transform-origin: left; transition: .4s;}
header .conteudo .info .pagina:hover::before, header .conteudo .info .pagina.ativo::before {transform: scaleX(1);}
header .conteudo .info .paginas ul::before {content: ''; width: 100%; height: 2px; background: var(--cinza); position: absolute; top: 0; left: 0;}

header .conteudo .info .link {display: flex; justify-content: center; align-items: center; gap: 9px; font: 400 16.44px / 16.44px montserrat; color: var(--branco); transition: 0.4s;}
header .conteudo .info .link strong {font-weight: 700;}
header .conteudo .info .link.link.email {font-size: 15px;}
header .conteudo .info .link .titulo {display: grid; gap: 5px;}v
header .conteudo .info .link span {font: 400 12.52px / 12.52px montserrat;}
header .conteudo .info .link.whatsapp:hover {color: var(--verde);}
header .conteudo .info .link.whatsapp span {color: var(--verde); font-size: 12.52px; line-height: 12.52px;}
header .conteudo .info .link.telefone:hover {color: var(--azul);}
header .conteudo .info .link.telefone span {color: var(--azul); font-size: 12.52px; line-height: 12.52px;}
header .conteudo .info .link.email:hover {color: var(--azul);}
header .conteudo .info .link.email span {color: var(--azul); font-size: 12.62px; line-height: 12.62px;}
header .conteudo .info .link .icone {width: 28px; height: auto;}
header .conteudo .info .redes {display: flex; gap: 11px;}
header .conteudo .info .redes .link:hover {transform: scale(1.07);}

header .btn-mob {display: none;}
header .logo-menu {display: none;}


@keyframes scalein {
     to { transform: scale(1);}
     from {transform: scale(0.9);}
}

@media (max-width: 1360px) {
     .sub-sub-paginas {left: unset; right: calc(100% + 2px);}
     .sub-paginas {border-left: 2px solid var(--azul-qua); border-right: 0;}
}

@media (max-width: 990px) {
     .all-links {position: static; display: none;}
     .sub-paginas .sub-agrupa-paginas:hover ~ .sub-sub-paginas, .sub-paginas .sub-sub-paginas:hover {display: none;}

     header .conteudo .info .pagina .agrupa-paginas:hover ~ .sub-paginas, header .conteudo .info .pagina .sub-paginas:hover {opacity: 1; z-index: 1; display: none;}

     header .conteudo .info .pagina a:hover {background: var(--azul);}
     .pagina .mb-seta {display: flex; position: absolute; z-index: 10;  border-top: 12px solid #fff; border-right: 12px solid transparent; border-left: 12px solid transparent; transform: rotate(-90deg); transition: 0.3s; right: 10px;}
     .pagina .mb-seta.ativo, .pagina .mb-seta.ativo-sub {transform: rotate(-0deg);}

     .agrupa-paginas {display: flex; justify-content: space-between; width: 100%; align-items: center;}
     .sub-paginas .sub-agrupa-paginas {display: flex; flex-direction: row; justify-content: space-between; align-items: center; position: relative;} 
     header .conteudo .info .pagina .sub-pagina {padding: 12px 30px 10px;}
     .sub-sub-paginas {transition: unset; display: none;}
     .sub-paginas {transition: unset; display: block;}
     .sub-paginas, .sub-sub-paginas {position: static; opacity: 1; background: unset;}
     header .conteudo .info .pagina a {display: flex; flex-direction: row; width: 100%; justify-content: space-between;}
     .sub-sub-paginas {padding: 10px 0 10px 25px; width: 100%;}

     header::after {content: none;}

     header .menu {position: fixed; width: 100%;; height: 100vh; right: 100%; top: 0; background: #00000046; display: flex; align-items: flex-start; transition: 0.4s;}
     header .menu.open {right: 0; z-index: 1;}
     header .conteudo .info .paginas ul {flex-direction: column;height: 100%;  padding: 20px; justify-content: flex-start; gap: 5px;}
     header .conteudo .info .pagina a, header .conteudo .info .pagina > p {padding: 15px 30px 15px 20px; color: var(--branco);}
     header .conteudo .info .pagina::before {transform: scaleX(1) scaleY(0); width: 5px; height: 100%}
     header .conteudo .info .pagina:hover::before, header .conteudo .info .pagina.ativo::before {transform: scaleY(1);}
     header .sub-conteudo, header .conteudo .info .paginas {height: 100%; width: 100%;}

     header .conteudo .info .paginas {background: #03304b;}
     header .conteudo .info .paginas ul {max-height: 90Vh;  overflow-y: scroll;}

     header .logo-menu {display: flex; background: #03304b; padding: 20px;}
     header .logo-menu .img {width: 240px; height: auto;}
     header .logo-menu .img img {width: 100%; height: 100%; object-fit: contain;}
     header .conteudo .info .paginas ul::before {content: none;}

     header .btn-mob.open {display: grid; gap: 6px; transition: 0.2s;}
     header .btn-mob.open:hover {gap: 4px;}
     header .btn-mob.open span {width: 38px; height: 7px; background-color: var(--azul); transition: 0.4s;}
     header .btn-mob.open span:first-child {border-radius: 3px 3px 0 0;}
     header .btn-mob.open span:last-child {border-radius: 0 0 3px 3px;}

     header .btn-mob.close {width: 12%; height: 97px; padding: 10px; display: flex; justify-content: center; align-items: center; background: #03304b; position: relative;}
     header .btn-mob.close span {width: 45%; height: 4px; background-color: var(--vermelho); position: absolute;}
     header .btn-mob.close span:first-child {transform: rotate(45deg);}
     header .btn-mob.close span:last-child {transform: rotate(-45deg);}


     header {padding: 20px 0;}
     header .conteudo {justify-content: stretch; gap: 15px;}
     header .conteudo .info {width: auto; flex: 0 0 48px; margin: 0 0 0 auto; min-width: auto;}
     header .conteudo .info .link.link.whatsapp,header .conteudo .info .link.link.email, header .conteudo .info .redes, header .conteudo .info .link .titulo {display: none;}
     header .conteudo .info .links {justify-content: flex-end;}
     header .conteudo .info .link.telefone {padding: 8px; border-radius: 100%; background: var(--branco); animation: linear 1s infinite alternate scalein;}
     header .conteudo .info .link.telefone:hover {background: var(--preto);}
     header .conteudo .info .link.telefone .icone {display: flex; justify-content: center; align-items: center;}
     header .conteudo .logo {min-width: auto; width: 240px;}
     header .conteudo .info .link.telefone .icone svg {width: 100%; height: 100%}
}

@media (max-width: 500px) {
     header .btn-mob.close span {width: 65%;}
}
